Subject: [rohc] ROHC question about list compression

From: "Sarkar, Rajib" <[email-masked]>
Date: Mon, 18 Nov 2002 09:09:50 -0800

Hi,<?xml:namespace prefix = o ns = "urn:schemas-microsoft-com:office:office"
/>

    As I understand from ROHC RFC-3095 section 5.8.2.1 (List compression)
that gen_id is used only for U/O mode; ref_id is used for both R/U/O modes.
Now according to the document (last sentence section 5.8.2.1 first
paragraph) the least significant bits (of the acked packet) RTP SN is used
as ref_id, is it the same SN LSBs we get a feedback? 

  Regarding U/O mode, we send gen_ids, and if we send s gen_id L times then
we use it as a ref_id. Is my assumption correct? It also says use the LSBs
of gen_id as ref_id, this mapping of gen_id and ref_id is not clear.

Thanks

Rajib